
SSiO - Feature #182

Backlog # 157 (In Progress): Machine learning for platform security

Make literature study regardingpatterns and anomalies from different sensors

10/12/2018 11:44 AM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/31/2018

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2018 11:51 AM - Leif Häggmark

- Assignee changed from Anders Hedlund to Saguna Saguna

#2 - 10/12/2018 11:51 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#3 - 10/31/2018 01:03 PM - Leif Häggmark

- Status changed from New to In Progress

#4 - 10/31/2018 05:57 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 11/20/2018 10:58 AM - Leif Häggmark

- Status changed from In Progress to Closed
